{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2025-02-02T08:21:50.022Z",
            "dateModified": "2025-02-02T08:21:31.710Z",
            "datePublished": "2025-02-02T08:21:31.710Z",
            "description": "Lathyrus nissolia",
            "hasPart": [
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/Continuous.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/INPUTS.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/MODELS-Binarised.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/MODELS-Continuous.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/ModGP-Lathyrus%20nissolia.json"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Binarised.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Proportion.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Suitability.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/Proportion.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Temperature.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/10b84c65d5ca549fe00f/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus nissolia",
            "sameAs": "https://workflow.earth/dataset/cwr/fc1bf106b0583bc5abd4"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0b11a7d14f6b3db5ba4b?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0b11a7d14f6b3db5ba4b?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/Continuous.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 358484,
            "contentUrl": "https://workflow.earth/api/objects/cwr/14ac7ee6d01fd48fefe1?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/14ac7ee6d01fd48fefe1?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/ModGP-Lathyrus%20nissolia.json",
            "@type": "File",
            "contentSize": 1935,
            "contentUrl": "https://workflow.earth/api/objects/cwr/22ab9c2806dda40af9d1?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/ModGP-Lathyrus%20nissolia.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus nissolia.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/22ab9c2806dda40af9d1?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/ModGP-Lathyrus%20nissolia.json"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/257e25466050951c5aac?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/257e25466050951c5aac?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/Proportion.nc"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/42b91fa39c827159e5aa"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7dcab4eea83ac6d999e1?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7dcab4eea83ac6d999e1?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 369758,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8868f9acb368e41ba251?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8868f9acb368e41ba251?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 321490,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a9fd493980499b0e2470?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a9fd493980499b0e2470?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 113698,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ade8536473ebf92c581a?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ade8536473ebf92c581a?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Binarised.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/INPUTS.png",
            "@type": "File",
            "contentSize": 5549399,
            "contentUrl": "https://workflow.earth/api/objects/cwr/afb82c45c3ae29ad5023?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/afb82c45c3ae29ad5023?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/INPUTS.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 302659,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b09c0474d0ba95b9c870?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b09c0474d0ba95b9c870?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/ShinyData.RData",
            "@type": "File",
            "contentSize": 262514,
            "contentUrl": "https://workflow.earth/api/objects/cwr/baa51a6f652bb84b2fec?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/baa51a6f652bb84b2fec?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/ShinyData.RData"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 706685,
            "contentUrl": "https://workflow.earth/api/objects/cwr/be48adcabf657ccf82f6?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/be48adcabf657ccf82f6?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Suitability.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c8cbe0784a69ba1064e9?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c8cbe0784a69ba1064e9?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 246859,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f9a00db9907612f021bd?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f9a00db9907612f021bd?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/nissolia/OUT_Proportion.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/10b84c65d5ca549fe00f/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}